Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: http://www.postgresql.org/
Version: 12rc1
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I/usr/postgres/12-pgdg/include
Libs: -L/usr/postgres/12-pgdg/lib -lecpg_compat
Libs.private: -L/export/home/tmp/pg_build/proto-32/usr/lib -L/usr/sfw/lib -lm -lpthread
